[arch-commits] Commit in pango/repos/gnome-i686 (PKGBUILD)

Jan de Groot jgc at archlinux.org
Sat Aug 23 08:22:23 EDT 2008


    Date: Saturday, August 23, 2008 @ 08:22:23
  Author: jgc
Revision: 10032

pango 1.21.4 - GNOME 2.23.90

Modified:
  pango/repos/gnome-i686/PKGBUILD

----------+
 PKGBUILD |   10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2008-08-23 12:18:00 UTC (rev 10031)
+++ PKGBUILD	2008-08-23 12:22:23 UTC (rev 10032)
@@ -2,23 +2,23 @@
 # Maintainer: Jan de Groot <jgc at archlinux.org>
 
 pkgname=pango
-pkgver=1.20.5
+pkgver=1.21.4
 pkgrel=1
 pkgdesc="A library for layout and rendering of text"
 arch=(i686 x86_64)
 license=('LGPL')
-depends=('glib2>=2.16.4' 'cairo>=1.6.4' 'libxft>=2.1.12' 'libthai>=0.1.9')
+depends=('glib2>=2.17.7' 'cairo>=1.7.4' 'libxft>=2.1.13' 'libthai>=0.1.9')
 makedepends=('pkgconfig' 'libxt')
 options=('!libtool' '!emptydirs')
 install=pango.install
-source=(http://ftp.gnome.org/pub/gnome/sources/${pkgname}/1.20/${pkgname}-${pkgver}.tar.bz2)
+source=(http://ftp.gnome.org/pub/gnome/sources/${pkgname}/1.21/${pkgname}-${pkgver}.tar.bz2)
 url="http://www.gtk.org/"
-md5sums=('052b60a12f6b2eb4f251ab961f2b2b84')
+md5sums=('75f8dea346a160f8f45c47cd30e6ab3b')
 
 build() {
   cd ${startdir}/src/${pkgname}-${pkgver}
   ./configure --prefix=/usr --sysconfdir=/etc \
-              --localstatedir=/var --without-qt || return 1
+              --localstatedir=/var || return 1
   make || return 1
   make DESTDIR=${startdir}/pkg install || return 1
 }




More information about the arch-commits mailing list